.l-gdpr .c-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  display: inline-block;
  padding: 0;
  font: inherit;
  color: inherit;
  background: none;
  border: none;
  line-height: inherit;
  letter-spacing: inherit;
  box-sizing: inherit;
  border-radius: 0;
  position: relative;
  display: inline-flex;
  padding: 0 30px;
  align-items: center;
  justify-content: center;
  height: 42px;
  font-size: 14px;
  line-height: 1;
  text-decoration: none;
  color: #222;
  background: #fff;
  border: 1px solid #f7b2bc;
  border-radius: 21px;
  vertical-align: middle;
  outline: none;
  cursor: pointer;
  transition: all 100ms ease;
}
.l-gdpr .c-button i {
  position: absolute;
  top: 50%;
  right: 12px;
  margin-top: -.5em;
}

.l-gdpr .c-button:hover {
  color: #fff;
  background: #e60020;
  border-color: #e60020;
}

.l-gdpr {
  display: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: sans-serif;
  font-size: 15px;
  font-weight: 300;
  line-height: 2;
  letter-spacing: .02em;
  color: #222;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10000;
  padding: 0;
  margin: 0;
}
.l-gdpr__ja {
  display: flex;
}
.l-gdpr__en {
  display: none;
}
.l-gdpr__ja, .l-gdpr__en {
  background: #faf7df;
  height: auto;
  width: auto;
  padding: 18px 50px;
  margin: auto 0;
  justify-content: center;
  align-items: center;
}
@media (max-width: 768px) {
  .l-gdpr__ja, .l-gdpr__en  {
    flex-direction: column;
    padding: 20px 14px;
  }
}
.l-gdpr__msg {
  font-size: 13px;
  margin-right: 36px;
}
.l-gdpr__msg a {
  display: inline;
  color: #222;
  text-decoration: underline;
}
@media (max-width: 768px) {
  .l-gdpr__msg {
    width: 100%;
    margin-right: auto;
    margin-bottom: 10px;
  }
}
.l-gdpr__btn {
  white-space: nowrap;
  flex: 1 0 auto;
}
@media (max-width: 768px) {
  .l-gdpr__btn {
    flex-basis: auto;
  }
}
.l-gdpr__margin {
  bottom: 150px !important;
}
@media (max-width: 768px) {
  .l-gdpr__margin {
    bottom: 250px !important;
  }
}
.l-gdpr .c-button {
  padding-left: 50px;
}
.l-gdpr .c-button:before {
  content: '';
  width: 6px;
  height: 6px;
  border: 0px;
  border-top: solid 1px #e60020;
  border-right: solid 1px #e60020;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: 20px;
  margin-top: -4px;
}
.l-gdpr .c-button[disabled] {
  opacity: .5;
  pointer-events: none;
}
.l-gdpr .c-button:hover {
  text-decoration: none;
}
.l-gdpr .c-button:hover:before {
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
}
.l-gdpr .c-button:hover:after {
  color: inherit;
}
